ability_mods:
  cha_mod: 7
  con_mod: 5
  dex_mod: 5
  int_mod: 2
  str_mod: 6
  wis_mod: 5
ac: 29
ac_special: null
alignment: LN
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 60 feet. The flames from a yaganty's fingers shed bright light in a
    10-foot radius and are visible even in areas affected by magical darkness, but
    they do not shed dim light beyond that radius. Any creature within 60 feet in
    an area of darkness or dim light that sees the yaganty's candle fingers must succeed
    at a DC 27 Will save or become fascinated by the yaganty for 1 minute or until
    the yaganty uses a hostile action against the creature, whichever comes first.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Light in the Darkness
  range: null
  raw_description: '**Light in the Darkness** (__aura__, __light__, __mental__, __primal__,
    __visual__) 60 feet. The flames from a yaganty''s fingers shed bright light in
    a 10-foot radius and are visible even in areas affected by magical darkness, but
    they do not shed dim light beyond that radius. Any creature within 60 feet in
    an area of darkness or dim light that sees the yaganty''s candle fingers must
    succeed at a DC 27 Will save or become fascinated by the yaganty for 1 minute
    or until the yaganty uses a hostile action against the creature, whichever comes
    first.'
  requirements: null
  success: null
  traits:
  - aura
  - light
  - mental
  - primal
  - visual
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A yaganty who is doused with water or otherwise has their candle fingers
    extinguished takes 3d6 __persistent mental damage__, becomes __quickened__ 1,
    and screams in agony until they reignite their candles (typically by casting __produce
    flame__ and lighting their fingers with an Interact action).
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Vulnerability to Extinguishing
  range: null
  raw_description: '**Vulnerability to Extinguishing** A yaganty who is doused with
    water or otherwise has their candle fingers extinguished takes 3d6 __persistent
    mental damage__, becomes __quickened__ 1, and screams in agony until they reignite
    their candles (typically by casting __produce flame__ and lighting their fingers
    with an Interact action).'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
description: 'Yaganties are lean, hairy humanoids with lanky torsos, horned heads,
  and bulbous black eyes. The elongated fingers of one their hands are made of candlestick
  wax, and their fingertips, which have wicks instead of nails, burn endlessly. In
  the dead of night, the flickering light of a yaganty''s fingertips casts dramatic
  shadows across their face and highlights their trollish visage.




  Yaganty fables follow a common formula. A wayward pedestrian, traveling at night
  and usually in a forest, follows distant lights with the hope that the lights belong
  to a fellow wayfarer, only to come face-to-face with a gangly monster. The story
  ends in one of three ways: the traveler appeals to the yaganty with a gift of gold
  (the exact sum necessary varies wildly by the telling), the yaganty slays the traveler
  over some incomprehensible transgression, or, even more inexplicably, the yaganty
  offers the lost traveler five candles in simple charity so that the light might
  guide them home.




  **__Recall Knowledge - Fey__ (__Nature__)**: DC 29'
hp: 200
hp_misc: null
immunities: null
items: null
languages:
- Common
- Infernal
- Sylvan
level: 10
melee:
- action_cost: One Action
  damage:
    formula: 3d10+5
    type: fire
  name: candle fingers
  plus_damage: null
  to_hit: 20
  traits:
  - fire
  - magical
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 2d8+9
    type: slashing
  name: claw
  plus_damage:
  - formula: null
    type: Grab
  to_hit: 22
  traits:
  - agile
  - magical
  - reach 10 feet
name: Yaganty
perception: 20
proactive_abilities:
- action_cost: Two Actions
  critical_failure: As failure, and the creature is blinded until it removes the globs
    of wax.
  critical_success: The creature is unaffected.
  description: 'The yaganty whips a stream of scalding wax in a 30-foot line. Each
    glob deals 1d6 persistent fire damage. An affected creature or adjacent ally can
    remove one glob of wax by spending an Interact action to scrape it off. The yaganty
    can''t use Fling Wax again for 1d4 rounds. Creatures in the area must attempt
    a DC 27 Reflex save.


    '
  effect: null
  effects: null
  failure: The creature is splattered with 1d4+2 globs of wax.
  frequency: null
  full_description: null
  generic_description: null
  name: Fling Wax
  range: null
  raw_description: '**Fling Wax** [Two Actions]  (__fire__) The yaganty whips a stream
    of scalding wax in a 30-foot line. Each glob deals 1d6 persistent fire damage.
    An affected creature or adjacent ally can remove one glob of wax by spending an
    Interact action to scrape it off. The yaganty can''t use Fling Wax again for 1d4
    rounds. Creatures in the area must attempt a DC 27 Reflex save.


    **Critical Success** The creature is unaffected.


    **Success** The creature is splattered with 1d2+1 globs of wax.


    **Failure** The creature is splattered with 1d4+2 globs of wax.


    **Critical Failure** As failure, and the creature is __blinded__ until it removes
    the globs of wax.'
  requirements: null
  success: The creature is splattered with 1d2+1 globs of wax.
  traits:
  - fire
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 10
  type: fire
ritual_lists: null
saves:
  fort: 23
  fort_misc: null
  misc: null
  ref: 17
  ref_misc: null
  will: 21
  will_misc: null
sense_abilities: null
senses:
- Perception +20
- greater darkvision
size: Large
skills:
- bonus: 23
  misc: null
  name: 'Deception '
- bonus: 21
  misc: null
  name: 'Nature '
- bonus: 18
  misc: null
  name: 'Occultism '
- bonus: 23
  misc: null
  name: 'Stealth '
source:
- abbr: 'Pathfinder #153: Life''s Long Shadow'
  page_start: 85
  page_stop: null
speed:
- amount: 20
  type: Land
spell_lists:
- dc: 29
  misc: ''
  name: Occult Innate Spells
  spell_groups:
  - heightened_level: null
    level: 5
    spells:
    - frequency: null
      name: dimension door
      requirement: null
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: darkness
      requirement: null
  - heightened_level: null
    level: 3
    spells:
    - frequency: x2
      name: burning hands
      requirement: null
  - heightened_level: 5
    level: 0
    spells:
    - frequency: null
      name: produce flame
      requirement: null
  to_hit: 23
traits:
- Uncommon
- LN
- Large
- Fey
type: Creature
weaknesses:
- amount: 10
  type: cold iron
